Subject: [dtn] DTN at IETF105 - Call for presentations

From: Rick Taylor <[email-masked]>
Date: Tue, 9 Jul 2019 14:50:32 +0000

Hi All,

With IETF-105 fast approaching, the chairs would like to hear from
anyone wishing to present anything of interest to the working group.

We would like a presentation from the authors of any active WG
documents, but other topics of interest include:

 * Future work for the WG - We are finally beginning to complete the
current WG charter items, and time will be set aside at the next
meeting to discuss future topics.  If anyone wishes to present future
concepts/ideas, this would be a good opportunity.

 * Implementation experiences - We are always interested in hearing
about running code, and any feedback for the WG is gratefully received.

Please email the chairs at: [email-masked]

Regards,

Rick and Marc